Subject: Re: Giuseppe cell phone
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Jul 2000 06:57:00 -0700 (PDT)

Stinson,

No problem.

Vince

Stinson Gibner
07/12/2000 11:26 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Giuseppe cell phone

Vince,

Can I loan to Giuseppe my cell phone for the summer?

Stinson

---------------------- Forwarded by Stinson Gibner/HOU/ECT on 07/12/2000 
11:25 AM ---------------------------
From: Samer Takriti@ENRON COMMUNICATIONS on 06/28/2000 10:49 AM
To: Stinson Gibner/HOU/ECT@ECT@ENRON
cc:  
Subject: Re: Bandwidth Trading Feature Set  

I will be on the call. I may disconnect around 4:00 to attend the traders' 
daily meeting. 
A couple of issues:
1. Would it be possible to get Gappy a cell phone for the summer? He does not 
have a phone at home. I think the reason for avoiding installing a phone in 
his apartment is the increasing cost of his Houston stay.
2. It is getting noisier here. Gappy and I are wandering if we could get 
office space downstairs (that we share). We will maintain presence on 44, but 
we will be able to discuss when needed.
-Samer